/* CSS Document */
/* stile pagina home */


#divp1 {position:absolute; left: 0px; top: 160px; width:560px; height: 425px; background:#f5f5f5;}                                        /* immagine grande  */
#divp2 {position:absolute; left: 0px; top: 590px; width:560px; height: 180px; background:url(../images/clip_art/sfondo_divp1.gif);}       /* div sfondo testo */
#divp3 {position:absolute; left: 5px; top: 5px; width:550px; height: 170px; overflow:auto; text-align:justify}                                                /* div testo        */
#divp4 {position:absolute; left: 5px; top: 5px; width:550px; height: 170px; overflow:auto;}                                                /* div rullino orizzontale      */
#divp5 {position:absolute; left: 500px; bottom: 65px; width:60px; height: 30px; z-index:80}                                                /*  freccia sinistra rullino      */
#divp6 {position:absolute; left: 500px; bottom: 35px; width:60px; height: 30px; z-index:80}                                                /*  freccia destra rullino    */
#divp7 {position:absolute; left: 500px; bottom: 65px; width:60px; height: 30px; visibility:visible; z-index:100}                           /*  freccia sinistra rullino fine scroll     */
#divp8 {position:absolute; left: 500px; bottom: 35px; width:60px; height: 30px; visibility:hidden; z-index:100}                            /*  freccia destra rullino fine scroll   */


#divp10 {position:absolute; left: 3px; bottom:10px; width:120px; height: 90px;}                                           /*  immagine del rullino orizzontale (1)   */
#divp11 {position:absolute; left: 126px; bottom:10px; width:120px; height: 90px;}                                         /*  immagine del rullino orizzontale (2)   */
#divp12 {position:absolute; left: 249px; bottom:10px; width:120px; height: 90px;}                                         /*  immagine del rullino orizzontale (3)   */
#divp13 {position:absolute; left: 372px; bottom:10px; width:120px; height: 90px;}                                         /*  immagine del rullino orizzontale (4)   */
#divp14 {position:absolute; left: -300px; top:-600px; width:120px; height: 90px;}                                         /*  immagine del rullino orizzontale (5)   fuori schermo, serve per il preload  */

.Stile1p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.Stile2p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
.Stile3p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

/*  sostituisce il tag <u> per compatibilità XHTML  */
span.underlined{
        text-decoration: underline;
}